@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  display: block;
  height: 23.7rem;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

@media (max-width: 767px) {
  .common__ttl {
    height: max(100px, 16rem);
  }
}

.common__ttl img {
  width: auto;
  margin: 0 auto;
}

.common__btn {
  width: max(160px, 30rem);
  height: max(40px, 6.6rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

@media (max-width: 767px) {
  .common__btn {
    width: max(160px, 24rem);
    height: max(40px, 5.4rem);
  }
}

.common__btn a {
  background-color: var(--white);
  width: 100%;
  height: 100%;
  font-size: max(12px, 2rem);
  font-weight: 500;
  color: var(--black);
  letter-spacing: 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

@media (max-width: 767px) {
  .common__btn a {
    font-size: max(12px, 1.8rem);
  }
}

.common__btn--red a {
  background-color: var(--red);
  color: var(--white);
}

.common__btn a::before {
  content: "";
  width: 100%;
  height: 100%;
  border: solid 2px var(--white);
  position: absolute;
  top: max(4px, 0.7rem);
  left: max(4px, 0.7rem);
  pointer-events: none;
}

.common__btn--red a::before {
  border: solid 2px var(--red);
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: max(120rem, 100vh);
  padding-left: 48rem;
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
    padding: 0;
  }
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

.hero .swiper-pagination {
  width: max-content !important;
  display: flex;
  column-gap: 13px;
  left: 52rem !important;
  bottom: 10px !important;
  z-index: 10;
}

@media (max-width: 767px) {
  .hero .swiper-pagination {
    transform: translateX(-50%);
    left: 50% !important;
    bottom: 20px !important;
  }
}

.hero .swiper-pagination-bullet {
  background-color: var(--white);
  width: 10px !important;
  height: 10px !important;
  display: flex !important;
  justify-content: center;
  align-items: center;
  margin: 0 !important;
  opacity: 1 !important;
  transition: 0.3s ease-in-out;
}

.hero .swiper-pagination-bullet-active {
  background-color: var(--red);
}

/*============================
	news
============================*/
.news {
  background: var(--bg-2);
  padding: 15rem 0 16.5rem;
}

.news__inner {
  width: 156rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 6rem 9.5rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .news__inner {
    width: 90%;
    flex-direction: column;
  }
}

.news__ttl-wrapper {
  width: max-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 4.5rem;
  flex-shrink: 0;
  margin-left: -3rem;
}

@media (min-width: 768px) {
  .news .common__btn {
    margin: 0;
  }

  .news .common__btn.sp {
    display: none;
  }
}

@media (max-width: 767px) {
  .news__ttl-wrapper {
    margin: 0;
  }
}

.CMS-NEWS-INDEX {
  width: 99.5rem;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 4.6rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    width: 100%;
    grid-template-columns: 1fr;
  }
}

.CMS-NEWS-LINK-CONTENT {
  display: block;
}

.CMS-NEWS-THUMBNAIL {
  width: 100%;
  height: 18.8rem;
  margin-bottom: 2rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    height: 36rem;
  }
}

.CMS-NEWS-LINK,
.CMS-NEWS-TIME {
  color: var(--white);
}

.CMS-NEWS-LINK {
  margin-top: 1rem;
}

.CMS-NEWS-MORE-READ {
  display: none;
}

/*============================
	policy
============================*/
.policy {
  background: url("../img/policy_bg.jpg") no-repeat center / cover;
  padding: 11rem 0 10rem;
}

@media (max-width: 767px) {
  .policy {
    padding: 11rem 0 40rem;
  }
}

.policy__contents {
  width: 90%;
  display: flex;
  flex-direction: column-reverse;
  margin: 0 auto;
}

.policy__txt-wrapper {
  width: 100%;
  color: var(--white);
  text-align: center;
  position: relative;
}

.policy__txt-wrapper::before,
.policy__txt-wrapper::after {
  content: "";
  position: absolute;
  pointer-events: none;
}

.policy__txt-wrapper::before {
  background: url("../img/policy_deco-1.png") no-repeat center / contain;
  width: 44.5rem;
  height: 41.7rem;
  top: 0;
  left: -5rem;
}

.policy__txt-wrapper::after {
  background: url("../img/policy_deco-2.png") no-repeat center / contain;
  width: 53.1rem;
  height: 43.5rem;
  top: -3rem;
  right: -7rem;
}

@media (max-width: 767px) {
  .policy__txt-wrapper::before,
  .policy__txt-wrapper::after {
    transform: translateY(100%);
    top: auto;
    bottom: -2rem;
  }

  .policy__txt-wrapper::before {
    width: 40rem;
    height: 37.5rem;
  }

  .policy__txt-wrapper::after {
    width: 42rem;
    height: 34.4rem;
    right: -4rem;
  }
}

.policy__txt-wrapper h2 {
  font-size: max(16px, 3.6rem);
  font-weight: 700;
  letter-spacing: 0.1em;
}

@media (max-width: 767px) {
  .policy__txt-wrapper h2 {
    font-size: max(16px, 2.4rem);
  }
}

.policy__txt-wrapper p {
  font-size: max(12px, 1.8rem);
  letter-spacing: 0.1em;
  line-height: 2;
  margin: 3rem 0 5rem;
}

@media (min-width: 768px) {
  .policy__txt-wrapper p {
    width: 74rem;
    margin: 3rem auto 5rem;
  }
}

.policy__img {
  width: 151rem;
  margin: 0 auto 4rem;
}

@media (max-width: 767px) {
  .policy__img {
    width: 100%;
  }
}

.policy__img img {
  width: 82.5rem;
  height: auto;
  filter: drop-shadow(5px 5px 2rem rgba(0, 0, 0, 0.5));
}

.policy__img img:nth-of-type(2) {
  margin: -36rem 0 0 auto;
}

@media (max-width: 767px) {
  .policy__img img {
    width: 55%;
  }

  .policy__img img:nth-of-type(2) {
    margin: -16rem 0 0 auto;
  }
}

/*============================
	menu
============================*/
.menu {
  padding: 25rem 0 29rem;
  position: relative;
}

.menu::before {
  content: "";
  background: url("../img/menu_deco-1.png") no-repeat center / cover;
  width: 100%;
  height: 108.4rem;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}

.menu__list {
  width: 110rem;
  display: flex;
  flex-direction: column;
  row-gap: 32.5rem;
  margin: 22rem auto 0;
}

@media (max-width: 767px) {
  .menu__list {
    width: 90%;
    row-gap: 16rem;
    margin: 12rem auto 0;
  }
}

.menu__list-item {
  display: flex;
  gap: 8rem 14rem;
  position: relative;
}

.menu__list-item:nth-of-type(even) {
  flex-direction: row-reverse;
}

@media (max-width: 767px) {
  .menu__list-item,
  .menu__list-item:nth-of-type(even) {
    flex-direction: column-reverse;
  }
}

.menu__list-item:nth-of-type(1)::before,
.menu__list-item:nth-of-type(2)::before {
  content: "";
  width: 151rem;
  height: 89.8rem;
  position: absolute;
  top: -10rem;
  pointer-events: none;
  z-index: -1;
}

.menu__list-item:nth-of-type(1)::before {
  background: url("../img/menu_deco-2.png") no-repeat center / contain;
  left: calc(50% - 50vw);
}

.menu__list-item:nth-of-type(2)::before {
  background: url("../img/menu_deco-3.png") no-repeat center / contain;
  right: calc(50% - 50vw);
}

@media (max-width: 767px) {
  .menu__list-item:nth-of-type(1)::before,
  .menu__list-item:nth-of-type(2)::before {
    top: auto;
    bottom: -6rem;
  }
}

.menu__txt-wrapper {
  width: 100%;
}

@media (min-width: 768px) {
  .menu__txt-wrapper {
    padding-top: 4rem;
  }
}

.menu__txt-wrapper h3 {
  font-size: max(24px, 8.2rem);
  font-weight: 700;
  color: var(--red);
  letter-spacing: 0.05em;
}

.menu__txt-wrapper h3 span {
  display: block;
  font-size: max(16px, 4rem);
  text-transform: capitalize;
}

.menu__txt-wrapper p {
  letter-spacing: 0.05em;
  line-height: 2;
  margin: 4rem 0 14rem;
}

@media (min-width: 768px) {
  .menu .common__btn {
    margin: 0;
  }
}

.menu__img {
  width: 90rem;
  height: 100%;
  flex-shrink: 0;
  position: relative;
}

.menu__list-item:nth-of-type(odd) .menu__img {
  margin-right: calc(50% - 50vw);
}

.menu__list-item:nth-of-type(even) .menu__img {
  margin-left: calc(50% - 50vw);
}

@media (max-width: 767px) {
  .menu__img,
  .menu__list-item:nth-of-type(odd) .menu__img,
  .menu__list-item:nth-of-type(even) .menu__img {
    width: 100%;
    margin: 0;
  }
}

.menu__img::before {
  content: "";
  background: url("../img/menu_img-deco.png") no-repeat center / contain;
  width: 74.6rem;
  height: 54.2rem;
  position: absolute;
  top: 17rem;
  left: -7.5rem;
  pointer-events: none;
  z-index: -1;
}

.menu__list-item:nth-of-type(even) .menu__img::before {
  left: 21rem;
}

@media (max-width: 767px) {
  .menu__img::before,
  .menu__list-item:nth-of-type(even) .menu__img::before {
    width: 70rem;
    height: 50.8rem;
    top: 2rem;
    left: 1rem;
  }
}

/*============================
	gallery
============================*/
.gallery {
  background: var(--bg-3);
  padding: 7.5rem 0 11.5rem;
  position: relative;
}

@media (max-width: 767px) {
  .gallery {
    padding: 12rem 0 11.5rem;
  }
}

.gallery::before {
  content: "";
  background: url("../img/gallery_deco-1.png") no-repeat center / contain;
  width: 45.2rem;
  height: 21.8rem;
  position: absolute;
  top: 9rem;
  left: 13.5rem;
  pointer-events: none;
}

@media (max-width: 767px) {
  .gallery::before {
    width: 24rem;
    height: 11.5rem;
    top: 3rem;
    left: 1rem;
  }
}

.gallery__slider {
  height: 30.5rem;
  margin: 5.5rem 0 7.5rem;
}

.gallery__slider .swiper-wrapper {
  transition-timing-function: linear;
}

.gallery__slider .swiper-slide {
  width: 39rem;
}

/*============================
	access
============================*/
.access {
  border-top: solid 1.5rem var(--red);
  padding: 8.5rem 0 13.5rem;
  position: relative;
}

.access::before,
.access::after {
  content: "";
  position: absolute;
  pointer-events: none;
  z-index: -1;
}

.access::before {
  background: url("../img/access_deco-1.png") no-repeat center / contain;
  width: 39.8rem;
  height: 37rem;
  top: 6.5rem;
  right: 13.5rem;
}

.access::after {
  background: url("../img/access_deco-2.png") no-repeat center / contain;
  width: 51.2rem;
  height: 51.8rem;
  right: 1.5rem;
  bottom: -8rem;
}

@media (max-width: 767px) {
  .access::before {
    width: 20rem;
    height: 18.6rem;
    top: 6rem;
    right: 1rem;
  }

  .access::after {
    width: 34rem;
    height: 34.4rem;
    right: 1rem;
    bottom: -8rem;
  }
}

.access__contents {
  width: 156rem;
  display: flex;
  gap: 2rem 12rem;
  margin: 9.5rem auto 0;
}

@media (max-width: 767px) {
  .access__contents {
    width: 90%;
    flex-direction: column;
  }
}

.access__img {
  width: 64rem;
  height: 100%;
  flex-shrink: 0;
  position: relative;
}

@media (max-width: 767px) {
  .access__img {
    width: 100%;
    margin: 0;
  }
}

.access__img::before,
.access__img::after {
  content: "";
  position: absolute;
  pointer-events: none;
  z-index: -1;
}

.access__img::before {
  background: url("../img/access_deco-3.png") no-repeat center / contain;
  width: 59.8rem;
  height: 79.6rem;
  top: -43.5rem;
  left: -18rem;
}

.access__img::after {
  background: url("../img/access_deco-4.png") no-repeat center / contain;
  width: 64rem;
  height: 48rem;
  right: -14.5rem;
  bottom: -36.5rem;
}

@media (max-width: 767px) {
  .access__img::before {
    width: 36rem;
    height: 48rem;
    top: -30rem;
    left: -8rem;
  }

  .access__img::after {
    width: 38rem;
    height: 28.5rem;
    right: -5rem;
    bottom: -18rem;
  }
}

.access__list {
  display: flex;
  flex-wrap: wrap;
  margin: -2.5rem 0 8rem;
}

@media (max-width: 767px) {
  .access__list {
    margin: 0 0 8rem;
  }
}

.access__list dt,
.access__list dd {
  font-size: max(12px, 1.8rem);
  letter-spacing: 0.05em;
  padding: 3.8rem 0;
}

.access__list dt {
  width: max(75px, 15rem);
  font-weight: 700;
}

.access__list dd {
  width: calc(100% - max(75px, 15rem));
  border-bottom: solid 1px var(--black);
}

@media (min-width: 768px) {
  .access__list dt {
    border-bottom: solid 1px var(--black);
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
    font-size: max(12px, 1.6rem);
  }

  .access__list dt {
    padding: 2rem 1.6rem 1rem;
  }

  .access__list dd {
    padding: 0 1.6rem 2rem;
  }
}

@media (min-width: 768px) {
  .access .common__btn {
    margin: 0 0 0 7rem;
  }
}

.top__map {
  height: 46rem;
}

/*============================
	insta
============================*/
.insta {
  background: var(--bg-2);
  padding: 6rem 0 7rem;
}

.insta__contents {
  width: 87rem;
  margin: 5rem auto 0;
}

@media screen and (max-width: 767px) {
  .insta__contents {
    width: 90%;
  }
}

.CMS-INSTAGRAM-LIST {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.4rem 2.9rem;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
  display: none;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST {
    gap: 1rem;
  }
}

.CMS-INSTAGRAM-LIST img {
  width: 28rem;
  height: 27rem;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST img {
    width: 100%;
    height: auto;
  }
}

/*============================
  parallax
============================*/
.parallax {
  width: 100%;
  height: 73rem;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  position: relative;
}

@media screen and (max-width: 767px) {
  .parallax {
    height: 45rem;
  }
}

.parallax::before {
  content: "";
  background: url("../img/parallax_bg.jpg") no-repeat center / cover;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
